var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/audit/route.js")
R.c("server/chunks/[root-of-the-server]__0d~p1ao._.js")
R.c("server/chunks/[root-of-the-server]__0.6bt.6._.js")
R.c("server/chunks/node_modules_next_04~_e52._.js")
R.c("server/chunks/_next-internal_server_app_api_audit_route_actions_0r2xp-g.js")
R.m(59999)
module.exports=R.m(59999).exports
